.mainContainer{
    display: flex;
    flex-direction: row;
    padding: 1rem;
    background-color: rgb(216, 216, 216);
}

.addEventContainer{
    display: flex;
    height: 100vh;
    width: 30%;
    background-color: white;
    border-top-left-radius: 1rem;
    align-items: center;
}

.calendarContainer{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.buttonAddEventContainer{
    width: 100%;
}

.labelAddEvent{
    font-size: 1.5rem;
    font-weight: bold !important;
}

.filtersContainer{
    display: flex;
    padding-left: 1rem;
    padding-right: 1rem;
    justify-content: space-between;
}

.filterYear{
    width: 30%;
}